/*
Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro
*/

/* IE Fixes */
.wp-block-image img,
.x-image img,
.x-text {
	width:100%;
}

/* ============================================================================================================ */
/* Base Styles */
/* ============================================================================================================ */

/* Forms */

.frm_pro_form {
	margin-bottom: 0 !important;
}

.frm_pro_form fieldset {
	padding-bottom: 0px !important;
}

.frm_pro_form .frm_button_submit {
	margin-bottom: 0 !important;
}

/* Images */

.half-width {
	float: right;
	max-width: 50%;
}

.third-width {
	float: right;
	max-width: 33.333%;
}

/* Sidebar */

.widget_pages > ul > li {
	display:none;
}

.widget_pages > ul > li.current_page_item,
.widget_pages > ul > li.current_page_ancestor {
	display:list-item;
}

.widget_pages > ul > li > a {
	font-size: 1.2em;
}

.widget_pages li.current_page_item > a {
	font-weight: bold;
}

/* ============================================================================================================ */
/* Site Specific Styles */
/* ============================================================================================================ */

/* Header */

.home header #main-bar {
	background:rgba(0,0,0,0.5);
	display:flex;
	position:absolute;
	width: 100%;
}

#mobile-bar {
	display: none;
}

@media (max-width: 1000px) {

	/* Hide modal trigger on mobile */
	#quote-job-modal-anchor-toggle {
		width:0;
		height:0;
		visibility:hidden;
	}

	#mobile-bar {
		display:flex;
	}

}

/* Landing page tables */
.landing-page-table table {
	width:100%;
}

.landing-page-table tr:first-of-type {
	background-color:#d0d0d0;
}

.landing-page-table tr:nth-child(2n+2) {
	background-color:#f0f0f0;
}

/* Landing page alt table */
.landing-page-table-alt table {
	width:100%;
}

.landing-page-table-alt tr:first-of-type {
	background-color:#d0d0d0;
}

.landing-page-table-alt td {
	border-bottom: 2px solid #d0d0d0;
}